body {
    font-family: 'Poppins', sans-serif;
    background-color: #f5f8f9 !important;
}
.btn-primary {
    color: #fff !important;
    background-color: #014990 !important;
    border-color: #014990 !important;
}

/* Login Start  */
.bg-color_s{
    background-color:#f5f8f9;
}
.login-shadow_s{
    width:50%;
}
.login-shadow_s h1{
    color: #171725;
}
.login-shadow_s label{
    color: #171725;
    font-size:18px;
}
@media only screen and (max-width: 600px) {
    .login-shadow_s{
        width:75%;
    }
    .nav-border_s{
        border-bottom: 0px !important;
    }
}

/* ---------Sidebar Start------------ */
#wrapper {
    overflow-x: hidden;
}

#sidebar-wrapper {
    min-height: 100vh;
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
    background-color: #fff !important;

}

#sidebar-wrapper .sidebar-heading {
    padding: 0.66rem 0.99rem;
    font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
    width: 15rem;
}

#page-content-wrapper {
    min-width: 100vw;
    background-color: #F7F7F7;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: -15rem;
    }
}

.sidebar-heading {
    background-color: #fff;
}

.sidebar_text-s a {
    background-color: #fff!important;
    color: #000;
    border: 0px solid!important;
}
.sidebar_text-s a:hover {
    background-color: #f5f8f9 !important;
    color: #000;
    border-left: 3px solid #024990 !important;
    /* height:1em; */

}
.filter-green {
    filter: invert(79%) sepia(79%) saturate(2476%) hue-rotate(201deg) brightness(118%) contrast(119%);
}
.main_text-s {
    font-size: 12px;
    font-weight: 500;
}
.sidebar_text-s a span {
    font-size: 14px;
    font-weight: 500;
}
.navbar_header-s {
    background-color: #fff;
}
.nav_dropdown-s {
    color: rgba(0,0,0,.55)!important;
}
.nav-search_s{
    border: 0px !important;
}
.nav-border_s{
    border-bottom: 1px solid #e5e5ec;
}
.sidebar-s{
    color:#364593;
}
.list-group-item span{
    color: #171725 !important;
    font-size: 15px !important;
}
@media only screen and (max-width: 600px) {
    .profile-pic_s{
        margin-top: -19px !important;
    }
}


/* ----------Sidebar End---------- */

/* bootstrap class Change */
.btn-primary {
    color: #fff;
    background-color: #024990;
    border-color: #024990;
}
/* bootstrap class Change */

.text-date_s{
    color: #aaaab0;
    font-size: 14px;
}
.text-heading_s{
    font-size:16px;
    font-weight: 600;
    color: #171725;
}
.text-count_s{
    font-size:23px;
    color: #171725;
    font-weight:500
}
.text-category_s{
    color: #aaaab0;
    font-size: 12px;
}
thead tr th{
    font-weight: normal;
    color: #aaaab0;
    padding: 15px !important;
}
td{
    font-weight: normal;
    color: #171725;
}
tbody tr td{
    padding: 22px !important;
    color: #171725;

}
label{
    color: #171725 !important;
}

.table-count_s{
    color: #aaaab0;
}
.product-img_s{
    width: 50px;
    cursor: pointer;
    border-radius: 50%;
}


/*---------------- User Page Css Start  ------------ */
.input-width_s{
    width: 65%;
}
.borders_s{
    border-color: #014890;
    border-left: 0px !important;
    background-color: #fff;
}
.borders_search{
    border-right: 0px;
    border-color: #014890;

}

/* Category Page Css Start  */
.model-btn_s{
    padding: 8px 35px !important;
    border-radius: 8px !important;
    font-size: 15px !important;
}
th{
    margin-top: 5em;
    /* text-align: center;
   justify-content: center; */
}

input,
input::-webkit-input-placeholder {
    font-size: 15px;
    line-height: 4;
}

.upload_thumbnail-s {
    color: #9F9F9F;
    font-weight: 400;
    font-size: 12px;
}
.upload_image-s {
    width: 90%;
    height: 195px;
    border-radius: 12px;
}

.upload_btn-s {
    background-color: #70B547;
    border-radius: 50px;
    color: #fff;
}
.upload_btn-s span{
    font-size: 12px;
    font-weight: 700;
}
.upload_img-s{
    border-radius: 8px;
}

/* Product Page  */
textarea::placeholder {
    font-size: 15px;
}
.product-textarea_s{
    margin-top:-6em !important;
}
.text-decr_s{
    text-decoration: none;
    color:#000;
}
@media only screen and (max-width: 600px) {
    .product-textarea_s{
        margin-top:0em !important;
    }
}

/* Product Detail   */
.bg-desc_s {
    background-color:#fafafb;
    color: #a9a9b2;
}
.des_width-s{
    width: 21%;
}

.status-bar_s{
    display: contents;
}
.cursor-pointer{
    cursor: pointer;
    background: #fff;
    padding: 6px;
    border-radius: 29px;
}

.edit-pic_s{
    top: 1%;
    right: 37%;

}
